BODY {
	MARGIN-TOP: 5px; FONT-SIZE: 10pt; MARGIN-LEFT: 5px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.standard {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.standardw {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.breakingcim {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #660000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:visited {
	COLOR: #660000
}
A:link {
	COLOR: #660000
}
A:hover {
	COLOR: #ff3300
}
A.tovabb {
	COLOR: #000000; TEXT-DECORATION: none
}
A.tovabb:visited {
	COLOR: #000000
}
A.tovabb:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.tovabbt {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.tovabbt:visited {
	COLOR: #ffffff
}
A.tovabbt:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.fejlec:hover {
	COLOR: #ff3300
}
A.fejlec {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TD.fejlec {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000000
}
A.headlines {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #cc0000; TEXT-DECORATION: underline
}
A.headlines:visited {
	COLOR: #cc0000
}
A.headlines:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A.headlines2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #cc0000; TEXT-DECORATION: underline
}
A.headlines2:visited {
	COLOR: #cc0000
}
A.headlines2:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A.headlinessmall {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #cc0000; TEXT-DECORATION: underline
}
A.headlinessmall:visited {
	COLOR: #cc0000
}
A.headlinessmall:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A.pkilink {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.pkilink:visited {
	COLOR: #ffffff
}
A.pkilink:hover {
	COLOR: #ff3300; TEXT-DECORATION: none
}
A.vaglink {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.vaglink:visited {
	COLOR: #3333ff
}
A.vaglink:hover {
	COLOR: #ff3300; TEXT-DECORATION: none
}
A.sblink {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.sblink:visited {
	COLOR: #ffffff
}
A.sblink:hover {
	COLOR: #ff3300; TEXT-DECORATION: none
}
A.readmore {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #660000; FONT-FAMILY: Times; TEXT-DECORATION: none
}
A.readmore:visited {
	COLOR: #660000
}
A.readmore:hover {
	COLOR: #ff3300
}
.balmenu {
	FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.balmenu {
	FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.balmenu:visited {
	COLOR: #000000
}
A.balmenu:hover {
	COLOR: #ff3300
}
A.help_k {
	FONT-SIZE: 7pt; COLOR: #b8000a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.help_k:visited {
	COLOR: #b8000a
}
A.help_k:hover {
	COLOR: #ffffcc
}
A.readmoretext {
	FONT-WEIGHT: bold; COLOR: #660000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.readmoretext:visited {
	COLOR: #660000
}
A.readmoretext:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A.kultm {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.kultm:visited {
	COLOR: #ffffff
}
A.kultm:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A.stdboxbody {
	FONT-WEIGHT: bold; COLOR: #660000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.stdboxbody:visited {
	COLOR: #660000
}
A.stdboxbody:hover {
	COLOR: #ff3300
}
A.betbat {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.betbat:visited {
	COLOR: #000000
}
A.betbat:hover {
	COLOR: #ff3300
}
A.hatoslink {
	COLOR: #660000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.hatoslink:visited {
	COLOR: #660000
}
A.hatoslink:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
.impr {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.impr {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.impr:visited {
	COLOR: #990000
}
A.impr:hover {
	COLOR: #ff3300; TEXT-DECORATION: none
}
.imprsep {
	FONT-SIZE: 12pt; COLOR: #cccccc; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.cikk {
	COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.cikk:visited {
	COLOR: #990000
}
A.cikk:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A.dosszie {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.dosszie:visited {
	COLOR: #000000
}
A.dosszie:hover {
	COLOR: #ff3300; TEXT-DECORATION: none
}
.felso {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.felso {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.felso:visited {
	COLOR: #000000
}
A.felso:hover {
	COLOR: #ff3300
}
A.felsot {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.felsot:visited {
	COLOR: #ffffff
}
A.felsot:hover {
	COLOR: #ff3300
}
A.felsot {
	FONT-WEIGHT: bold; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.felsot:visited {
	COLOR: #ffffff
}
A.felsot:hover {
	COLOR: #ff3300
}
A.felso_feher {
	FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.felso_feher:visited {
	COLOR: #000000
}
A.felso_feher:hover {
	COLOR: #ffffff
}
A.felsof {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.felsof:visited {
	COLOR: #ffffff
}
A.felsof:hover {
	COLOR: #feed2d
}
A.aruhaz {
	FONT-WEIGHT: bold; COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.aruhaz:visited {
	COLOR: #000066
}
A.aruhaz:hover {
	COLOR: #0033ff; TEXT-DECORATION: underline
}
.pics {
	BORDER-LEFT-COLOR: #cc0000; BORDER-BOTTOM-COLOR: #cc0000; BORDER-TOP-COLOR: #cc0000; BORDER-RIGHT-COLOR: #cc0000
}
.FeaturePics2 {
	BORDER-LEFT-COLOR: #990000; BORDER-BOTTOM-COLOR: #990000; BORDER-TOP-COLOR: #990000; BORDER-RIGHT-COLOR: #990000
}
.FeaturePics {
	BORDER-LEFT-COLOR: #990000; BORDER-BOTTOM-COLOR: #990000; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #990000; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #990000; BORDER-BOTTOM-STYLE: solid
}
.FeaturePicsHI {
	BORDER-LEFT-COLOR: #ff3300; BORDER-BOTTOM-COLOR: #ff3300; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #ff3300; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #ff3300; BORDER-BOTTOM-STYLE: solid
}
.camFeaturePics {
	BORDER-LEFT-COLOR: #ccccff; BORDER-BOTTOM-COLOR: #ccccff; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #ccccff; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #ccccff; BORDER-BOTTOM-STYLE: solid
}
.camFeaturePicsHI {
	BORDER-LEFT-COLOR: #ffffff; BORDER-BOTTOM-COLOR: #ffffff; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #ffffff; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #ffffff; BORDER-BOTTOM-STYLE: solid
}
.sajto {
	BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #000000; BORDER-BOTTOM-STYLE: solid
}
.sajtoHI {
	BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #000000; BORDER-BOTTOM-STYLE: solid
}
.trukk {
	BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #000000; BORDER-BOTTOM-STYLE: solid
}
TABLE.aruhaz {
	BACKGROUND-COLOR: #0033cc
}
TD.aruhaz {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #0033cc
}
TD.aruhazbody {
	BACKGROUND-COLOR: #ffffcc
}
TD.stdbox {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #000000
}
TD.stdboxbody {
	BACKGROUND-COLOR: #f0f0f0
}
.cikkbody {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sticker {
	FONT-WEIGHT: bold; COLOR: #333333
}
.date {
	FONT-WEIGHT: bold; COLOR: #666666
}
.hirszoveg {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.idezet {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #666666; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headlinessmall {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #cc0000
}
.felsot_df {
	FONT-WEIGHT: bold; COLOR: #cccc99; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.kultmozi {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menubar {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.menubar {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menubar:visited {
	COLOR: #000000
}
A.menubar:hover {
	COLOR: #ff3300
}
TD.menusep {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ccccff
}
TD.hirbodydigicam {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD.datedigicam {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ccccff
}
TD.camfelsorolashi {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffcc; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ff6633
}
TD.fenykepezok {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
TD.pki {
	FONT-WEIGHT: bold; COLOR: #ff9900; BACKGROUND-COLOR: #000000
}
TD.sb {
	COLOR: #ff9900; BACKGROUND-COLOR: #000000
}
.rovat {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.rovat {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.rovat:visited {
	COLOR: #990000
}
A.rovat:hover {
	COLOR: #ff3300
}
A.rovatkiemelt {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.rovatkiemelt:visited {
	COLOR: #990000
}
A.rovatkiemelt:hover {
	COLOR: #ff3300; TEXT-DECORATION: none
}
A.rovatkiemelt_2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.rovatkiemelt_2:visited {
	COLOR: #000000
}
A.rovatkiemelt_2:hover {
	COLOR: #ff3300; TEXT-DECORATION: none
}
.rovatkiemeltkopf {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.rovatbody {
	FONT-SIZE: 10pt; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.rovatbody:visited {
	COLOR: #990000
}
A.rovatbody:hover {
	COLOR: #ff3300; TEXT-DECORATION: none
}
A.rovatmatr {
	FONT-SIZE: 8pt; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.rovatmatr:visited {
	COLOR: #990000
}
A.rovatmatr:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
.rovategyeb {
	FONT-WEIGHT: bold; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.stdbull {
	FONT-SIZE: 10pt; COLOR: #ff3300; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.stdbulltozsde {
	FONT-SIZE: 8pt; COLOR: #ff3300; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.stdbulltozsdef {
	FONT-SIZE: 8pt; COLOR: #ffb950; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bux_date {
	FONT-WEIGHT: bold; FONT-SIZE: 7px; COLOR: #666666
}
A.headlinessmall2 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff9900; TEXT-DECORATION: underline
}
A.headlinessmall2:visited {
	COLOR: #ff9900
}
A.headlinessmall2:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A.headlinessmall_b {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #cc0000; FONT-FAMILY: "trebuchet ms"; TEXT-DECORATION: none
}
A.headlinessmall_b:visited {
	COLOR: #cc0000
}
A.headlinessmall_b:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A.headlinessmall2_k {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #ff9900; TEXT-DECORATION: underline
}
A.headlinessmall2_k:visited {
	COLOR: #ff9900
}
A.headlinessmall2_k:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A.klink_aktiv {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
A.klink_aktiv:visited {
	COLOR: #cc0000
}
A.klink_aktiv:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A.klink_recent {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
A.klink_recent:visited {
	COLOR: #cc0000
}
A.klink_recent:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
.klink_inaktiv {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica
}
.bet_inaktiv {
	COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.taimspic {
	BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #000000; BORDER-BOTTOM-STYLE: solid
}
.taims {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica
}
.taims2 {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica
}
A.taimscim {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
A.taimscim:visited {
	COLOR: #000000
}
A.taimscim:hover {
	COLOR: #cc0000
}
A.taimscimf {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
A.taimscimf:visited {
	COLOR: #ffffff
}
A.taimscimf:hover {
	COLOR: #ccc7c7
}
A.taimscimx {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
A.taimscimx:visited {
	COLOR: #ffffff
}
A.taimscimx:hover {
	COLOR: #000066
}
A.taimscim2 {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
A.taimscim2:visited {
	COLOR: #000000
}
A.taimscim2:hover {
	COLOR: #ff3300
}
.tofocim {
	FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica
}
.tocim {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica
}
.todatum {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica
}
.toszoveg {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica
}
INPUT.login {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica
}
.indexverdana {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.indexverdana {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.indexverdana:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.indexverdana:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.cimlapbodyLINK {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.cimlapbodyLINK:visited {
	COLOR: #cc0000
}
A.cimlapbodyLINK:hover {
	COLOR: #ff3300
}
.cimlapbodyTEXT {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.cimlapbodyHEAD {
	PADDING-LEFT: 6px; PADDING-TOP: 2px
}
A.videocim2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: underline
}
A.videocim2:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.videocim2:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.pics {
	BORDER-LEFT-COLOR: #cc0000; BORDER-BOTTOM-COLOR: #cc0000; BORDER-TOP-COLOR: #cc0000; BORDER-RIGHT-COLOR: #cc0000
}
.lpics {
	BORDER-LEFT-COLOR: #cc0000; BORDER-BOTTOM-COLOR: #cc0000; BORDER-TOP-COLOR: #cc0000; BORDER-RIGHT-COLOR: #cc0000
}
.lpicsovr {
	BORDER-LEFT-COLOR: #ff0000; BORDER-BOTTOM-COLOR: #ff0000; BORDER-TOP-COLOR: #ff0000; BORDER-RIGHT-COLOR: #ff0000
}
.jcim {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #660000; FONT-FAMILY: Times New Roman, Times, sans-serif
}
.jalcim {
	FONT-SIZE: 14pt; COLOR: #660000; FONT-FAMILY: Times New Roman, Times, sans-serif
}
.jszoveg {
	FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Times New Roman, Times, sans-serif
}
.jkapcs {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Times New Roman, Times, sans-serif
}
.jidezet {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Times New Roman, Times, sans-serif
}
.jdatum {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Times New Roman, Times, sans-serif
}
A.jlink {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Times New Roman, Times, sans-serif; TEXT-DECORATION: underline
}
A.jlink:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.jlink:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.jszerzo {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Times New Roman, Times, sans-serif
}
A.jszerzo {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Times New Roman, Times, sans-serif; TEXT-DECORATION: underline
}
A.jszerzo:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.jszerzo:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.jbull {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Times New Roman, Times, sans-serif
}
A.linkfeher:visited {
	COLOR: #ffffff
}
A.linkfeher:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.linkfeher {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Verdana,Helvetica; TEXT-DECORATION: none
}
.hir24 {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.cim24 {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.linkaz24 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.linkaz24:visited {
	COLOR: #cc0000
}
A.linkaz24:hover {
	COLOR: #ff3300
}
A.menu24 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu24:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.menu24:hover {
	COLOR: #ff3300; TEXT-DECORATION: none
}
.datum24 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #1f88b4; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bull24 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.4sale {
	FONT-WEIGHT: bolder; FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #993300; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal
}
.4salecombo {
	FONT-SIZE: 10px; COLOR: #993300; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.botranyhead {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial
}
A.botranycim {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.botranycim:visited {
	COLOR: #000000
}
A.botranycim:hover {
	COLOR: #cc0000
}
.botranyszoveg {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
A.botranylink {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.botranylink:visited {
	COLOR: #000000
}
A.botranylink:hover {
	COLOR: #cc0000
}
A.pp {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.pp:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.pp:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.pp2 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.pp2:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.pp2:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.felsoj {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Times New Roman
}
A.felsoj {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.felsoj:visited {
	COLOR: #ffffff
}
A.felsoj:hover {
	COLOR: #ff3300
}
.betbatj {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Times New Roman
}
A.betbatj {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.betbatj:visited {
	COLOR: #000000
}
A.betbatj:hover {
	COLOR: #ff3300
}
A.box {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000
}
A.box:visited {
	COLOR: #000000
}
A.box:hover {
	COLOR: #cc0000
}
A.box2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; TEXT-DECORATION: none
}
A.box2:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.box2:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
A.box3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #cc0000
}
A.box3:visited {
	COLOR: #cc0000
}
A.box3:hover {
	COLOR: #ff3300
}
.boxtop2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000
}
A.boxtop2 {
	COLOR: #000000; TEXT-DECORATION: none
}
A.boxtop2:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.boxtop2:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.textfield {
	FONT-WEIGHT: bold; COLOR: #000000; BORDER-TOP-STYLE: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #dcdce4; BORDER-BOTTOM-STYLE: none
}
.lista {
	FONT-SIZE: 9pt; FONT-FAMILY: "Courier New", Courier, mono
}
